<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "修订附表");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "修订附表");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "添加新事件");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "注：更改将不被记录，除非你选择");
define('CALENDAR_EVENTS_DATE_FORMAT', "（YYYY-MM-DD）");
define('CALENDAR_EVENTS_START_TIME', "开始时间");
define('CALENDAR_EVENTS_END_TIME', "时间结束");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "您确定要删除");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "事件？");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "请在&#39;YYYY-MM-DD&#39;格式的日期填写。");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "没有找到记录。无法删除的事件。");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "查找事件...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "活动已删除");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "删除事件...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "没有找到记录。无法更新事件。");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "事件更新");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "更新事件...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "没有找到记录。无法更新用户列表。");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "用户列表更新");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "更新用户列表...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "您已达到可以在一个会话中添加事件数量的内存限制。要继续，保存任何未保存的事件和刷新页面。");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "启动用户查询...");

define('MANAGE_EVENT_CATEGORY_HEADING', "类别");
define('MANAGE_EVENT_CATEGORIES_BTN', "管理类别");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "返回管理事件");
define('MANAGE_LOCATIONS_HEADING', "管理位置");
define('MANAGE_LOCATIONS_BTN', "管理位置");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "显示希伯来日期");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "隐藏希伯来日期");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "这是一个反复出现的事件吗？");
define('CALENDAR_EVENTS_SELECT_EVENT', "选择活动");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "创建新事件");
define('CALENDAR_EVENTS_CATEGORIES', "分类");
define('CALENDAR_EVENTS_EVENT_NAME', "活动名称");
define('CALENDAR_EVENTS_EXAMPLE', "示例：生日派对");
define('CALENDAR_EVENTS_EVENT_DATE', "活动日期");
define('CALENDAR_EVENTS_END_DATE', "结束日期");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "此事件重复");
define('CALENDAR_EVENTS_DAILY', "日常");
define('CALENDAR_EVENTS_WEEKLY', "每周");
define('CALENDAR_EVENTS_MONTHLY', "每月一次");
define('CALENDAR_EVENTS_YEARLY', "每年");
define('CALENDAR_EVENTS_MON', "周一");
define('CALENDAR_EVENTS_TUE', "星期二");
define('CALENDAR_EVENTS_WED', "星期三");
define('CALENDAR_EVENTS_THU', "星期四");
define('CALENDAR_EVENTS_FRI', "周五");
define('CALENDAR_EVENTS_SAT', "星期六");
define('CALENDAR_EVENTS_SUN', "太阳");
define('CALENDAR_EVENTS_FIRST', "第一");
define('CALENDAR_EVENTS_SECOND', "第二");
define('CALENDAR_EVENTS_THIRD', "第三");
define('CALENDAR_EVENTS_FOURTH', "第四");
define('CALENDAR_EVENTS_LAST', "持续");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "每个活动都跨越");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "天）");
define('CALENDAR_EVENTS_EVENT_TIME', "活动时间");
define('CALENDAR_EVENTS_AM', "上午");
define('CALENDAR_EVENTS_PM', "下午");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "这是一整天的活动");
define('CALENDAR_EVENTS_LOCATION', "地点");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "开始输入以搜索现有位置，或创建一个");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "新的位置");
define('CALENDAR_EVENTS_SELECT_CITY', "选择城市");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "找不到位置");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "创建一个新位置");
define('CALENDAR_EVENTS_BUSINESS_NAME', "商家名称");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "商业街地址");
define('CALENDAR_EVENTS_CITY', "市");
define('CALENDAR_EVENTS_STATE', "州/省");
define('CALENDAR_EVENTS_ZIP_CODE', "邮政编码");
define('CALENDAR_EVENTS_BIZ_PHONE', "商务电话号码");
define('MANAGE_LOCATION_PHONE_2', "电话号码2");
define('MANAGE_LOCATION_FAX', "传真");
define('CALENDAR_EVENTS_WEB_ADDRESS', "商业网址");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "网站链接文字（可选）");
define('CALENDAR_EVENTS_EMAIL', "联系电子邮件");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "事件描述");
define('CALENDAR_EVENTS_DELETE_GROUP', "删除组");
define('CALENDAR_EVENTS_SELECT_LOCATION', "选择位置");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "位置/业务");
define('CALENDAR_EVENTS_ON_OR_AFTER', "在或之后");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "显示儿童事件");
define('CALENDAR_EVENTS_SHOW_PENDING', "显示待定");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "选择过滤选项");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "类别");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "类别描述性字符串");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "类别属性");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "事件");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "地点");
define('MANAGE_LOCATION_FILTER_BY_CITY', "按城市过滤");
define('MANAGE_LOCATION_SELECT_LOCATION', "选择位置");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "创建新位置");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "本月未发现任何活动。");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "您确定要删除与该关联的所有事件吗？");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "事件？");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "检索事件......");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "填充事件已完成。");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "填充位置已完成。");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "搜索位置已完成。");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "获取位置ID已完成。");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "保存新位置已完成。");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "保存事件已完成。");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "位置城市列表已更新。");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "事件列表已更新。");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "填充事件......");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "检索位置......");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "填充位置......");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "获取位置城市......");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "更新位置城市......");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "保存活动......");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "保存新位置......");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "过滤活动......");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "清除新活动的表格......");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "请输入活动的结束日期，或取消选中定期活动复选框。");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "请输入您的活动说明。");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "请为您的活动选择至少一个类别。");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "请输入此活动的位置。");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "请输入新位置的地址。");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "请为您的新位置选择一个城市。");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "请输入新位置的邮政编码。");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "检索类别时出错。");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "该类别已保存。");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "类别已保存。");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "保存类别时出错。");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "保存类别时出错。");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "类别不得为空。");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "类别描述性字符串不能为空。");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "你想删除吗？");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "类别？");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "您有一个尚未保存的新类别。请在添加新类别之前保存该类别。");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "未找到类别。");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "请输入活动名称。");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "请输入活动的开始日期。");
define('MANAGE_LOCATION_EDIT_LOCATION', "编辑位置");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "填充位置已完成。");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "保存位置......");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "过滤地点......");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "地点？");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "删除位置...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "清除新位置的表格......");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "请输入您所在位置的名称。");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "请输入您所在位置的地址。");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "请输入您所在地的城市。");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "请输入您所在位置的邮政编码。");
define('CALENDAR_EVENTS_COUNTRY', "国家");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "编辑活动");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "保存并关闭");
define('MANAGE_LOCATIONS_ALL_CITIES', "- 所有城市 -");
define('CALENDAR_EVENTS_PRIVATE', "私人的");
define('MANAGE_LOCATION_ADDRESS', "地址");
define('MANAGE_LOCATION_PHONE', "电话");
define('MANAGE_LOCATION_EMAIL', "电子邮件");
define('MANAGE_LOCATION_WEBSITE', "网站");
define('CALENDAR_EVENTS_SAVE_TO_BAT', "保存到城镇周围的蜜蜂");
define('EDIT_BAT_LOGIN_BTN', "编辑蜜蜂在城镇登录");
define('CALENDAR_EVENTS_BAT_USERID', "用户名（电子邮件）");
define('CALENDAR_EVENTS_BAT_LOGIN_FRM_INFO', "输入您用于访问&lt;b&gt; BeeAroundTown.com &lt;/ b&gt;网站的电子邮件和密码。如果您在BeeAroundTown.com没有帐户，请单击&lt;a href=&#39;http://beearoundtown.com/create-account.php&#39;target=&#39;_blank&#39;&gt; &lt;b&gt;此处&lt;/ b&gt; &lt;/a&gt;创建一个帐户。&lt;br /&gt; &lt;br /&gt;您还需要在本网站上定义的BeeAroundTown.com中至少有一个类别。点击“&lt;b&gt;管理类别&lt;/ b&gt;”按钮定义类别。 BeeAroundTown.com网站上的类别是&lt;b&gt;餐饮，娱乐，娱乐，家庭，商业&lt;/ b&gt;和&lt;b&gt;文化&lt;/ b&gt;。");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_1', "活动ID");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_2', "位置ID");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_3', "已保存到BeeAroundTownEvent.com事件ID");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_4', "和BeeAroundTownEvent.com位置ID");
?>